
a:link { text-decoration:none; color:#003366}
a:visited { text-decoration:none;color:#003366}
a:hover { text-decoration:underline;color:#003366}
a:active { text-decoration:underline;color:#003366}
a:focus { text-decoration:underline;color:#003366}

h3 {
	font-family: Arial, Helvetica;
	font-size: 17px;
	color: gray;
	line-height: 1.4em;
	text-align: left;
	font-weight: bold;
	margin-top: 20px;
	border-bottom-width: 2px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-style: solid;
}

.content-body { background-image:url(../../pics/mathematica_background.gif);
                background-repeat:no-repeat;
                background-attachment: scroll;
                background-position:0px 0px;
                background-size:100px;
                background-color:#f0edd5;
                border-bottom-width:2px;
                border-top-width:4px;
                border-left-width:4px;
}

.main-box     { position:absolute;
                top:0px; 
                left:0px;
                              min-width:180px;
                              max-width:180px;
                              min-height:640;
                              max-width:640;}

.navigation-box              {position:absolute;
                              top:0px; 
                              left:0px;
                              min-width:180px;
                              max-width:180px;
                              min-height:640;
                              max-width:640;}
.navigation-logo             { text-align:center; margin-top:20px}
.navigation-mpi-logo         { text-align:center; margin-top:10px}

.header-box                  { position:absolute;
                               top:0px;
                               left:180px;
                               text-align:center;
                               vertical-align:center;
                               max-width:800;
                               min-width:800;
                               max-height:120;
                               min-height:120; }

.impress-box                { position:absolute;
                               top:689;
                               left:0;
                               max-width:180px;
                               min-width:180px; }

.content-box                { position:absolute;
                               top:120px;
                               left:185px;
                               max-width:795px;
                               min-width:795px;
                               max-height:600px;
                               min-height:600px;
                               border-bottom-width:2px;
                               border-top-width:2px;
                               border-left-width:2px;
                               border-right-width:0px;
                               border-style:solid; }


.navigation-level1   {font-family:Arial; font-size:16px; color:gray; line-height:1.4em; margin-left:0.75em; margin-top:0.75em}
.navigation-level2   {font-family:Arial; font-size:14px; color:gray; line-height:1.4em; margin-left:1.5em; }
.navigation-level3   {font-family:Arial; font-size:13px; color:gray; line-height:1.4em}

.members-level1   {font-family:Arial; font-size:16; color:black; text-indent:1em; line-height:1.4em; margin-top:0.75em}
.members-level2   {font-family:Arial; font-size:15px; color:gray; text-indent:2.5em; line-height:1.4em}

.header-1       {font-family:Arial;
                      font-size:30;
                      color:black;
                      line-height:1.4em;
                      margin-top:10px;
                      text-align:center;
                      font-weight:bold;}

.header-2       {font-family:Arial;
                      font-size:22;
                      color:black;
                      line-height:1.4em;
                      margin-top:0.7em;
                      text-align:center;
                      font-weight:bold;}


.project-title       {font-family:Arial;
                      font-size:20px;
                      color:black;
                      line-height:1.4em;
                      text-align:center;
                      font-weight:bold; 
                      margin-top:20px;
                      border-bottom-width:2px;
                      border-top-width:0px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid; }

.project-description {font-family:Arial; font-size:15; color:black; line-height:1.4em; text-align:left; margin-left:50px; margin-right:50px; margin-top:20px;}

.project-additional-information { border-bottom-width:0px;
                      border-top-width:2px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid;
                      margin-top:20px;
                      padding-top:20px; }

.project-people      {font-family:Arial;
                      font-size:15;
                      color:black;
                      line-height:1.4em;
                      text-align: left;
                      font-weight: bold; 
}

.project-people-level1   {font-family:Arial; font-size:13; color:blue; text-indent:2em; line-height:1.4em}

.project-further-information {font-family:Arial;
                      font-size:15;
                      color:black;
                      line-height:1.4em;
                      text-align: left;
                      font-weight: bold; 
}

.project-further-information-level1   {font-family:Arial; font-size:13; color:gray; margin-top:0em; text-indent:2em; line-height:1.4em}

.project-open-positions  {font-family:Arial;
                      font-size:15;
                      color:black;
                      line-height:1.4em;
                      text-align: left;
                      font-weight: bold; 
}


.project-open-positions-level1   {font-family:Arial; font-size:13; color:gray; margin-top:0em; text-indent:2em; line-height:1.4em}
.project-open-positions-contact  {font-family:Arial; font-size:13; color:#A00000; margin-top:0em; text-indent:2em; line-height:1.4em}

.project-publications {font-family:Arial;
                      font-size:15;
                      color:black;
                      line-height:1.4em;
                      text-align: left;
                      font-weight: bold; 
                      margin-top:10px;
                      border-bottom-width:0px;
                      border-top-width:0px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid; }

.project-publications-level1   {font-family:Arial; font-size:13; color:gray; margin-left:2em; margin-top:1em;line-height:1.4em}

.publications-title       {font-family:Arial;
                      font-size:20;
                      color:black;
                      line-height:1.4em;
                      text-align:center;
                      font-weight:bold; 
                      margin-top:20px;
                      border-bottom-width:2px;
                      border-top-width:0px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid; }

.publications-year   {font-family:Arial;
                      font-size:20;
                      color:black;
                      line-height:1.4em;
                      text-align:left;
                      font-weight:bold; 
                      margin-top:20px;
                      border-bottom-width:0px;
                      border-top-width:0px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid; }

.publication-item {font-family:Arial; font-size:15; color:#0A0A0A; margin-left:2em; margin-top:1em;line-height:1.4em}

.publication-items {font-family:Arial; font-size:15; color:#0A0A0A; margin-left:2em; margin-top:1em;line-height:1.4em}


.lecture-year   {font-family:Arial;
                      font-size:20;
                      color:black;
                      line-height:1.4em;
                      text-align:left;
                      font-weight:bold; 
                      margin-top:20px;
                      border-bottom-width:0px;
                      border-top-width:0px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid; }

.lecture-item   {font-family:Arial; font-size:15; color:#0A0A0A; margin-left:2em; margin-top:1em;line-height:1.4em}

.open-positions-title   {font-family:Arial;
                      font-size:20;
                      color:black;
                      line-height:1.4em;
                      text-align:left;
                      font-weight:bold; 
                      margin-top:20px;
                      border-bottom-width:0px;
                      border-top-width:0px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid; }

.open-positions-item   {font-family:Arial; font-size:15; color:#0A0A0A; margin-left:2em; margin-top:1em;line-height:1.4em}

.address {font-family:Arial; font-size:10px; text-align:left; margin-left:10px}

.name {font-family:Arial; font-size:17px; text-align:left;margin-left:10px; font-weight:bold}
.personal-address {font-family:Arial; font-size:15px; text-align:left; margin-left:10px;margin-top:10px;
                      min-width:300px;
                      max-width:300px;
}

.personal-address table {font-family:Arial; font-size:15px; text-align:left; 
}

.personal-picture {font-family:Arial; font-size:15px; text-align:left; margin-left:10px;margin-top:00px}
.personal-header-box {text-align:center;
                      min-width:700px;
                      max-width:700px;
                      min-height:300px;
                      max-width:300px;
                      border-bottom-width:2px;
                      border-top-width:2px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid; 
}

.personal-research-interests-box {text-align:center;
                                  min-width:560;
                                  max-width:560;
                                  vertical-align:top;}

.personal-research-interests-header {text-align:left;
                                    font-family:Arial;
                                    font-size:15px;
                                    margin-left:10px;
                                    margin-top:20px;
                                    font-weight:bold;}

.personal-research-interests-item {text-align:left;
                                   font-family:Arial;
                                   font-size:15px;
                                   margin-left:25px;
                                   margin-top:5px;}

.short-cv-box {                   text-align:center;
                                  min-width:720px;
                                  max-width:720px;
                                  vertical-align:top;
                                  border-bottom-width:0px;
                                  border-top-width:0px;
                                  border-left-width:0px;
                                  border-right-width:0px;
                                  border-style:solid; 
}

.short-cv-header                   {text-align:left;
                                    font-family:Arial;
                                    font-size:15px;
                                    margin-left:10px;
                                    margin-top:20px;
                                    font-weight:bold;}

.short-cv-item                     {text-align:left;
                                    font-family:Arial;
                                    font-size:15px;
                                    margin-left:25px;
                                    margin-top:5px;}

.publications-title-table     {font-family:Arial;
                      font-size:15;
                      color:black;
                      text-align:right;
                      margin-right:2ex;
                      font-weight:bold; }

.publications-item-table   {font-family:Arial; font-size:15; color:#0A0A0A; margin-left:2em;margin-bottom:2ex}

.personal-links-box {text-align:left;
                                  min-width:250px;
                                  max-width:250px;
                                  vertical-align:top;
                                  border-bottom-width:0px;
                                  border-top-width:0px;
                                  border-left-width:0px;
                                  border-right-width:0px;
                                  border-style:solid; 
}

.personal-links-item   {font-family:Arial; font-size:15; font-weight:bold; color:#0A0A0A; margin-top:1.5ex}

.publications-sub-title     {font-family:Arial;
                      font-size:17;
                      color:gray;
                      line-height:1.4em;
                      text-align:left;
                      font-weight:bold; 
                      margin-top:20px;
                      border-bottom-width:2px;
                      border-top-width:0px;
                      border-left-width:0px;
                      border-right-width:0px;
                      border-style:solid; }



.publication-items {font-family:Arial; font-size:15; color:#0A0A0A; margin-left:2em; margin-top:1em;line-height:1.4em}

div.injournal, div.notyetinjournal, div.inbook, div.preprint, div.academic, div.selfstanding, div.none {
	font-family: Arial, Helvetica;
	font-size: 15px;
	color: #0A0A0A;
	margin-left: 2em;
	line-height: 1.4em	
}
